.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:4.817941px;}
.h1{height:666.883373px;}
.h0{height:676.029432px;}
.w1{width:943.914997px;}
.w0{width:956.000000px;}
.x0{left:6.022427px;}
@media print{
.y0{bottom:8.000000pt;}
.h1{height:1107.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:1567.333333pt;}
.w0{width:1587.400000pt;}
.x0{left:10.000000pt;}
}
